package org.jeecg.modules.excelutil.entity;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.metadata.BaseRowModel;

import java.util.Date;

public class BytedanceCustomTbtjDataEntity extends BaseRowModel {
    /**日期*/
    @ExcelProperty(value = "日期", index = 0)
    private Date stateDate;
    /**计划id*/
    @ExcelProperty(value = "计划id", index = 1)
    private Long adId;
    @ExcelProperty(value = "登录人数", index = 2)
    private Integer loginCnt;
    /**bugerCnt*/
    @ExcelProperty(value = "首购人数", index = 3)
    private Integer buyerCnt;
    /**nextDayStay*/
    @ExcelProperty(value = "次留数", index = 4)
    private Integer nextDayStay;
    
    private String dateString;

    public Date getStateDate() {
        return stateDate;
    }

    public void setStateDate(Date stateDate) {
        this.stateDate = stateDate;
    }

    public Long getAdId() {
        return adId;
    }

    public void setAdId(Long adId) {
        this.adId = adId;
    }

    public Integer getLoginCnt() {
        return loginCnt;
    }

    public void setLoginCnt(Integer loginCnt) {
        this.loginCnt = loginCnt;
    }

    public Integer getBuyerCnt() {
        return buyerCnt;
    }

    public void setBuyerCnt(Integer buyerCnt) {
        this.buyerCnt = buyerCnt;
    }

    public Integer getNextDayStay() {
        return nextDayStay;
    }

    public void setNextDayStay(Integer nextDayStay) {
        this.nextDayStay = nextDayStay;
    }

    public String getDateString() {
        return dateString;
    }

    public void setDateString(String dateString) {
        this.dateString = dateString;
    }
}
